Bug 1415668 - [Docs][RFE] Disabling the option to deactivate a storage domain containing leases from running VMs
Summary: [Docs][RFE] Disabling the option to deactivate a storage domain containing le...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.1.1-1
: ---
Assignee: Byron Gravenorst
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1408876
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 12:03 UTC by Emma Heftman
Modified: 2019-05-07 13:11 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-08 04:50:12 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Emma Heftman 2017-01-23 12:03:30 UTC
As part of this RFE https://bugzilla.redhat.com/show_bug.cgi?id=1415664

Need to update this section of the Administration Guide: Procedure 8.19. Moving storage domains to maintenance mode affected. 

An error message appears if a user attempts to deactivate a storage domain containing leases from running VMs.

Comment 1 Lucy Bopf 2017-03-02 01:15:35 UTC
Assigning to Byron for review.

Comment 6 Byron Gravenorst 2017-04-18 01:59:09 UTC
Assigning to Megan.

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.